body { direction: rtl; text-align: right; }
.main-btn .btn .arrow { margin-left: 0; margin-right: 12px; transform: scaleX(-1) }
.main-btn .btn:hover .arrow { transform: translate(-3px, 0) scaleX(-1); }
.main-btn .btn::after { left: auto; right: 0; }
.backTop-wrap { left: 20px; right: auto; }
.arrow-card img, .swiper-tool .swiper-btn .arrow, .btn-play::before, .video-list .images::before { transform: scaleX(-1); }
.layui-form-checkbox[lay-skin=primary] { padding-left: 0; padding-right: 24px; }
.layui-form-checkbox[lay-skin=primary]>i { right: 0; left: auto; transform: scaleX(-1); }
.index-section .section-tool { flex-direction: row-reverse; }
.structure .side-title::before { margin-right: 0; margin-left: 20px; }
.faq-item .ask { padding: 1em 1.5em 1em 3em; }
.faq-item .ask::after { right: auto; left: 1.5em; }
.faq-item .li .icon { margin-right: 0; margin-left: 12px; }
.detailed .item .li { margin-right: 0; margin-left: 1.875em; }
.detailed .item .li img { margin-right: 0; margin-left: 8px; transform: scaleX(-1) }
.top-right .item.lang .select ul { left: 0; right: auto; margin-right: 0; margin-left: -8px; }
.footer .footer-left .logo { padding-left: 0; padding-right: 70px; background-position-x: right; }
.social .whatsapp-qrcode { margin-left: auto; margin-right: -60px; }
#banner .banner-txt { left: auto; right: var(--wrapper); }
.layui-form-label, .article-info .h1 { text-align: right; }
@media screen and (max-width:860px) {
	.mobileMenu { left: 0; right: 24px; }
	.mobileMenu i::before, .mobileMenu i::after { left: auto; right: 0; }
	#nav, .item.lang { left: 0; right: -100%; }
	#nav.side-slide, .item.lang.side-slide { right: 0; left: auto; }
	.nav .nav-item .nav-item-a { padding-left: 0; padding-right: 24px; }
	#header .wrapper { padding-right: 80px; padding-left: 24px; }
	.nav .nav-item .sub-nav-list a { text-align: right; }
}
@media screen and (max-width:768px) {
	.contact-info .contact-item .txt { text-align: right; }
}
@media screen and (max-width:640px) {
	.article .h1 { text-align: right; }
}
@media screen and (max-width:480px) {
	#index-about .web-title .main::after { margin-right: 0; }
}
